langcode: en
status: true
dependencies: {  }
name: 1_1_992x992
label: '1:1 (992x992)'
effects:
  7b2a91ea-de3d-4558-9bb3-4b04b402e381:
    uuid: 7b2a91ea-de3d-4558-9bb3-4b04b402e381
    id: image_scale_and_crop
    weight: 1
    data:
      width: 992
      height: 992
      anchor: center-center
  3c1cc4ee-11fc-4a5f-a852-d1550651cd1a:
    uuid: 3c1cc4ee-11fc-4a5f-a852-d1550651cd1a
    id: image_convert
    weight: 2
    data:
      extension: webp
